
div.theme {
    width:100%;
    background-image: url(/_assets/images20/theme_air.jpg);
    background-color: #2e93c0;
    padding-top: 10px;
    background-repeat:no-repeat;
    background-position:top center;
}

div.channelTitle h1,
div.channelTitle input.editableText,
div.channelDescription div.description {
    border: 1px solid transparent;
}

div.channelContent {
    min-height: 810px;
}

span.premiumFeature,
a, a:link, a:visited, a:active,
div.channelDescription div.description {
	color:#fff;
}
a:hover,
div.channelContent div.showTitle a:hover{
	color: #fff;
}

h1,
h3,
body div.theme,
div.newChannel h1,
div.channelTitle h1{
    color: #fff;
    }

div.channelPagination a {
	color: #fff;
	border: 1px solid #58abcf;
	background-color: #3a90b5;
}

div.channelPagination a:hover {
	color: #fff;
}

div.channelPagination span.currentPage {
	color: #04396b;
    background-image: url(/_assets/images20/theme_air_pag_back.gif);
	border: 1px solid #5eaccc;
}

div.channelContent div.showThumb {
border:3px solid #b7def2;
}

div.foot,
div.foot a,
div.foot a:link,
div.foot a:visited,
div.foot a:active,
div.foot a:hover {
	color:#04396b;
}
